
.site_error{position: absolute;top: 44px;left: 0px;background-color: #EEEEEE;}
.mui-content{background-color: #FFFFFF;margin: 15px 0 0 0;text-align: center;height: 600px;}
.error{display: inline-block;padding-top: 100px;}
.error img{width: 95%;}

.advice{display:inline-block;vertical-align: top;margin-top:10px;}
.j2c-m-cuowu2{font-size: 30px;color: #BE1E14;display:inline-block;}
.ti{display:inline-block;font-size: 20px;color: #BE1E14;font-weight: bold;margin: 0 auto;font-family: "黑体";}


.mui-bar-nav~.mui-content{
    padding-top: 0;
}

.nav{
    position: fixed;
    bottom: 0;
    height: 70px;
    width: 100%;
    background-color: #fff;
    text-align: center;
    line-height: 50px;
    border-top: 20px solid #eee;
}
.nav .br{
    border-right: 1px solid #ccc;
}
.mui-bar{
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mui-tab-label{
    color: #333;
    font-family: "黑体";
    font-size: 18px;
}
